name: Geeklab
license: MIT
licenselink: https://git.rknet.org/xoxys/theme-geeklab/src/branch/master/LICENSE
description: "Light repsonsive blog theme for hugo"
homepage: https://git.rknet.org/xoxys/theme-geeklab
tags: []
features: []
min_version: "0.41"
author:
  name: Robert Kaussow
  homepage: https://geeklabor.de/
